<resources>
    <string name="app_name">U4T6Contacts</string>
    <string name="tvEmptyList">No contacts available!</string>
    <string name="contacts_read_right_required">APPLICATION NEEDS READING RIGHTS TO CONTACTS</string>
</resources>
